package be.iminds.ilabt.jfed.experimenter_gui.events;

import be.iminds.ilabt.jfed.experiment.Experiment;

/**
 * User: twalcari
 * Date: 8/10/2016
 * Time: 10:59
 */
public class RecoverExperimentEvent {
    private final Experiment experiment;


    public RecoverExperimentEvent(Experiment experiment) {
        this.experiment = experiment;
    }

    public Experiment getExperiment() {
        return experiment;
    }
}
